html { margin:0; padding:0; font:normal 12px Tahoma; color:#191919; }
body { margin:0; padding:0; background:#2D2D2D url('/image/vafc/home/splash/bg.gif') repeat-x top center; }
table { font:normal 12px Tahoma; }
input, select, textarea { font:normal 12px Tahoma; }
img { border:none; }
a, a:link, a:visited, body a:link, body a:visited { color:#D50005; text-decoration:underline; }
a:hover, body a:hover { color:#191919; text-decoration:underline; }	

#pagebg{ width:940px; margin:0px auto; padding:0px 10px; background:url('/image/vafc/home/splash/shadow.png') repeat-y top left; }
#page { width:940px; background-color:#FFFFFF; padding:0px; margin:0px; }

#header { width:920px; background-image:url('/image/VAFC/Home/bg2.gif'); padding:10px; }
#header .left { width:170px; height:420px; display:block; float:left; background-image:url('/image/VAFC/Home/bg1.gif') }
#header .left .logo { background:url('/image/vafc/global/header/logohome.png') no-repeat center; height:160px; width:170px;}
#header .left .link { height:250px; width:150px; margin:0px 10px 10px 10px; background-image:url('/image/VAFC/Home/bg2.gif');; }
#header .left ul { list-style:none; padding:10px; margin:0px;  }
#header .left li { list-style:none; padding:0px; margin:0px; width:130px; height:70px; display:block; background-position:top left; background-repeat:no-repeat; }
#header .left li:hover { background-position:bottom left; }
#header .left li a { text-decoration:none; width:130px; height:70px; display:block; }
#header .left li.website { background-image:url('/image/VAFC/Home/splash/website.png'); }
#header .left li.abo { background-image:url('/image/VAFC/Home/splash/abo.png'); margin-top:10px; }
#header .left li.ticket { background-image:url('/image/VAFC/Home/splash/ticket.png'); margin-top:10px; }
#header .left li.shop { background-image:url('/image/VAFC/Home/splash/shop.png'); margin-top:10px; }
#header .right { width:720px; height:400px; padding:10px; display:block; float:right; background-image:url('/image/VAFC/Home/bg1.gif'); position:relative; }
#header .right .title { background:url('/image/VAFC/Home/bgblack70.png'); position:absolute; color:#FFFFFF; right:0; margin:0px 10px 20px 0px; padding:10px 15px; bottom:0; }
#header .right .title h1 { margin:0; padding:0; display:block; font-size:16px; line-height:21px; font-weight:bold; color:#E8B91A; }
#header .right .title h1 a { text-decoration:none; color:#E8B91A; }
#header .right .title h2 { margin:0; padding:0; display:block; font-size:24px; line-height:29px; font-weight:bold; color:#FFFFFF; }
#header .right .title h2 a { text-decoration:none; color:#FFFFFF; }
#header .right img { width:720px; height:400px; }

#advert { width:940px; height:170px; }
#advert ul { list-style:none; padding:5px; margin:0px; }
#advert li { list-style:none; padding:5px; float:left; width:300px; height:150px;}
#advert li img { width:300px; height:150px; }